IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_FECOP' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT'))
BEGIN
ALTER TABLE DBO.EST_PED_VD_IT ADD	VLR_FECOP MONEY NULL

ALTER TABLE DBO.EST_PED_VD_IT ADD CONSTRAINT DF_EST_PED_VD_IT_VLR_FECOP DEFAULT 0 FOR VLR_FECOP
END
